<?xml version="1.0"?>
<!--
/**
 * Copyright © 2013-2017 Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="1column" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <update handle="checkout_cart_item_renderers"/>
    <body>
        <referenceBlock name="breadcrumbs">
            <action method="addCrumb">
                <argument name="crumbName" xsi:type="string">Home</argument>
                <argument name="crumbInfo" xsi:type="array">
                    <item name="title" xsi:type="string">Startseite</item>
                    <item name="label" xsi:type="string">Startseite</item>
                    <item name="link" xsi:type="string">/</item>
                </argument>
            </action>
            <action method="addCrumb">
                <argument name="crumbName" xsi:type="string">Shopping Cart</argument>
                <argument name="crumbInfo" xsi:type="array">
                    <item name="title" xsi:type="string">Warenkorb</item>
                    <item name="label" xsi:type="string">Warenkorb</item>
                </argument>
            </action>
        </referenceBlock>
        <referenceBlock name="page.main.title" remove="true" />
        <referenceBlock name="checkout.cart.item.renderers.default.actions.edit" remove="true" />
        <referenceBlock name="checkout.cart.item.renderers.simple.actions.edit" remove="true" />
        <referenceBlock name="checkout.cart.coupon" remove="true" /> 
        
		<move element="cart.summary" destination="checkout.cart.container" after="cart-items" /> 
        
        <referenceBlock name="checkout.cart.summary.title" remove="true" />
        <referenceBlock name="checkout.cart.methods.bottom" remove="true" />
    </body>
</page>